<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="bc8d9f">  <td>23/01/22 20:39:49</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Assignment.launch()[pri:0, instance:com.pack.Assignment@5cf8edcf]">&gt;&gt;launch</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@903064416</td>   <td></td> </tr>
<tr bgcolor="bc8d9f">  <td>23/01/22 20:40:03</td>   <td>14466</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Assignment.identify()[pri:1, instance:com.pack.Assignment@5cf8edcf]">identify</td> 
  <td>main@903064416</td>   <td></td> </tr>
<tr bgcolor="bc8d9f">  <td>23/01/22 20:40:03</td>   <td>14501</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Assignment.icon()[pri:2, instance:com.pack.Assignment@5cf8edcf]">icon</td> 
  <td>main@903064416</td>   <td></td> </tr>
</table>
